REACT_APP_region=us-east-1
REACT_APP_bucket=drawing-protolive
REACT_APP_accessKeyId=AKIAVNCM73AMJ4BOJ447
REACT_APP_accessKey = P2FZf0+EO1AFfe4b3JrZiIRkGIRYjDmFzLQkSN3l
REACT_APP_redirectURL=http://localhost:3000
GENERATE_SOURCEMAP=false